.icon-ellipse::before {
  transition: 0.3s all ease-in-out !important;
}
footer {
  background-color: var(--cereno-teal);
}
footer .quick-links ul li {
  list-style-type: none;
  margin-bottom: var(--xs-1);
}

footer figure {
  margin: 0;
}
 footer .custom-border-light-bottom{
 border-bottom: 1px solid rgba(255, 255, 255, 0.10);
 }
 footer .logo-container{
 height:3.3rem;
 }
.footer__simple .container-fluid {
  padding-top: var(--sm-1);
  border-top: solid 1px rgba(255, 255, 255, 0.10);
  padding-bottom: var(--sm-1);
}
.footer__simple{
  padding:0;
}
footer .quick-links ul li a{
  color:var(--base-5);
  font-family: var(--body-xs-font-family);
  font-size: var(--body-xs-font-size);
  line-height: var(--body-xs-line-height);
  font-weight: var(--body-xs-weight);
  letter-spacing: var(--body-xs-letter-spacing);
}
footer .quick-links ul li a:hover , footer .footer-links ul li a:hover {
text-decoration: none;
}
footer .quick-links ul li a:focus,
footer .quick-links ul li a:focus-visible,
footer .footer-links ul li a:focus,
footer .footer-links ul li a:focus-visible{
outline: 1px solid var(--light-50);
text-decoration: none;
}
footer .social-icons [class^=icon-]{
color: var(--base-5);
}
footer .social-icons:hover [class^=icon-],footer .social-icons a:hover [class^=icon-] {
color: var(--base-2);
}
footer a:focus-visible{
outline: 2px solid var(--dark-50);
}
footer .footer-links ul li a{
  color:var(--base-5);
}
.standard-footer {
  border-top: solid 1px var(--color-body-secondary)
}
.standard-footer--four-column .quick-links {
  width: 50%
}
@media (min-width:768px) {
  .standard-footer--four-column .quick-links {
    width: 25%
  }
}
.mega-footer__standard .quick-links {
  flex: 50%
}
@media (min-width:992px) {
footer .footer-links::before {
  content: '';
  width: 1px;
  height: 100%;
  background: rgba(255, 255, 255, 0.10);
  left: calc(100% + var(--sm-1));
  display: block;
  position: absolute;
}
footer .footer-links{
position:relative;
}
footer .container-fluid{
padding-left: 2rem;
  padding-right: 2rem;
}
  .mega-footer__standard {
    border-top: solid 1px var(--color-body-secondary)
  }
  .mega-footer__standard .quick-links {
    flex: 1
  }
  .mega-footer__simple {
    border-top: solid 1px var(--color-body-secondary)
  }
}
@media all and (max-width:767.98px){
.bottom-footer {
  flex-direction: column-reverse !important;
}
}